prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libv4l1
Description: v4l1 compatibility library
Version: 1.32.0
Requires.private: libv4l2
Libs: -L${libdir} -lv4l1
Libs.private: -pthread
Cflags: -I${includedir}
